-  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

 

 

symbole
 

Cad Symbole und Clipart's für Planer und Zeichner .

architekur stadtplanung cad freiraum ansichten feuerwehrpläne fluchtwegpläne piktogramme acad dxf grafiken häuser autos bäume leute fahrräder motorräder wolken balons rollstühle lkw oldtimer comic's fantasy autocad sonne mond vögel möbel kfz tiere pferde wildwest pkw stapler symbol ingenieur hunde pflanzen lampen elektro hydraulik bestand facility allplan türen fenster wettbewerb architekt clip bauzeichnung sonne personen kinder gewächse blumen cad spirit symbol smart ford indianer hintergrund katzen benz KFZ opel hanomag elefanten rentner und anderes für alle Pläne .Kostenloser download verschiedener Symbole und Cliparts .

 

 

   

cadEinstellungen
Leider muss ich Sie mit einigen Vorbemerkungen nerven .

 

cad Ordner anlegen
Suchen Sie Ihr aktuelles Autocad auf der Festplatte . Legen Sie bitte einen neuen Ordner Lisp an . Alle Programme die Sie von hier saugen , sollten Sie dorthin kopieren .
Starten Sie Autocad und tippen :
Appload
In der Dialogbox steht in der obersten Zeile Ihr aktuelles Autocad .
In der größeren Box darunter müsste jetzt der neue Ordner Lisp erscheinen . Klicken Sie doppelt .Alle Programme, die Sie in diesen Ordner kopiert haben, erscheinen jetzt . Markieren Sie ein beliebiges Programm . Der Eintrag steht jetzt im nächsten Feld . Klicken Sie laden . Das Programm ist jetzt in der untersten Box ( Startgruppe ) . Wenn Sie alles mit schließen bestätigen , haben Sie Ihr neues Programm bei jedem Start automatisch geladen .

 

 

 

 

   

cad Die Sache mit den Umlauten
Autocad ist mehrsprachig . Sie können eintippen
Linie
oder
_line
Beides ruft den gleichen Befehl auf .Wenn Sie zu jedem Befehl gleichzeitig den englischen Befehl kennen sind Sie eindeutig im Vorteil . Wenn nicht werden Sie auch klarkommen . Unglücklicherweise sind beim Übersetzen der englischen Befehle ins Deutsche verschiedentlich Umlaute verwendet worden . Mit fatalen Folgen . Der englische Befehl lautet
Matchprop
Eigübertrag

ist die Übersetzung ins Deutsche . Der Verständlichkeit wegen habe ich bei den nachfolgenden Programmen jeweils den deutschen Befehl verwendet . Beim Kopieren auf Ihren Rechner werden leider aus ö ä oder ü unleserliche Steuerzeichen ( bei Codepage 850 ) , und das Programm läuft nicht . Sie haben jetzt 2 Möglichkeiten .
1) Ihre Codepage umstellen oder
2) Die gesaugten Programme mittels Editor zu reparieren .

Zu 1) Booten Sie Ihren Rechner . Wenn Sie Windows verwenden erhalten Sie auf dem schwarzen Bildschirm irgendwann die Meldung : Codepage 850 wird vorbereitet . Dies ist schlecht . Stellen Sie um auf Codepage 459 . ( Fragen Sie Ihren Systemadministrator oder jemand der sich auskennt ) . Nach erfolgter Umstellung werden Sie beim Booten von Ihrem Rechner zwar angemeckert , aber er ist jetzt auf dem Weg der Besserung .

Zu 2) Wenn Sie Ihre Codepage bei 850 belassen ( Standardeinstellung Windows ) testen Sie das gesaugte Programm . Bei Problemen müssen Sie mit einem Texteditor ( kein Winword ) das Programm öffnen und die unleserlichen Stellen suchen und reparieren

 

 

 

 

 

 

 

 

 

   

cad Quadrant.lsp / 6 - 7 - 01
Die meiste Zeit , bei der täglichen Arbeit , werden Sie mit dem Navigieren durch die Zeichnung verbringen . Um dies abzustellen habe ich mir ein Tool geschrieben . Wenn Sie vor Ihrer Tastatur sitzen ,die rechte Hand auf der Maus , können Sie die Anschläge auf der linken Seite am schnellsten erreichen . Der Buchstabe Q soll stehen für Quadrant . Der Buchstabe a ist bei mir belegt ( acad.pgp) mir dem Befehl abstand . Wenn a belegt ist dann eben ein Doppel a .
Saugen Sie das untenstehende Programm . Kopieren Sie es nach Lisp und laden es .Anleitung oben . Ich habe keine Umlaute verwendet . Starten Sie Ihr Autocad und öffnen eine beliebige Zeichnung . Zoomen Sie auf die Grenzen . Jetzt tippen sie ein
aa
Zu speichernden Ausschnittnamen eingeben :
Ist die Rückmeldung
Tippen Sie
Qa
Erste Ecke angeben :
Jetzt klicken Sie unten links und dann oben rechts .
Fertig .
QA soll das Kürzel Quadrant alles sein ( nur in Ihrem Kopf ) .
Wiederholen Sie
Aa
Zu speichernden Ausschnittnamen eingeben :
Ist die Rückmeldung
Tippen Sie
Q1
Markieren Sie jetzt einen beliebigen Teilausschnitt Ihrer Zeichnung . Ein Detail, das Sie öfter aufzoomen müssen z B. Machen Sie weiter mit Q2 Q3 Q4 und Q5 . Speichern bitte . Lassen Sie Ihre rechte Hand auf der Maus , mit links tippen Sie
q1
mit dem linken Daumen drücken Sie die Leertaste . Wenn alles glatt gelaufen ist haben Sie das 1. Detail, das Sie zuerst markiert haben, auf Ihrem Monitor . Tippen Sie
Q2
Jetzt sehen Sie den 2. Ausschnitt . Wenn Sie Ihre Zeichnung im ganzen sehen wollen dann tippen Sie bitte
Qa
Und jetzt müsste Ihre Zeichnung über alles zu sehen sein .

Viel Vergnügen beim Probieren .

PS. Alle übrigen Einstellungen, die sie vorgenommen haben, bleiben erhalten .
Folgende Namen sind vordefiniert:

Q0 bis Q40 ; Qa ; Qn ; Qo ; Qw ; Qs ; Q-1 ; Q-2 .

Download

cadWas Sie versuchen sollten .
Starten Sie Acad .
Zeichnen Sie eine geschlossene Polylinie als Rechteck . Kantenlänge 100 100 100 100 . Schieben Sie das Rechteck in die Mitte der Zeichenfläche . Jetzt zeichnen Sie eine Linie , lang 100 in Richtung y . Schieben Sie diese Linie an den unteren Zeichenrand , ungefähr mittig der Polylinie .
Bitte tippen Sie
_extrude
Klicken Sie die Polylinie
Extrusionshöhe : 150
Verjüngungswinkel . 0
Jetzt tippen Sie
Schieben
Markieren Sie die einzelne Linie am unteren Bildrand .
Basispunkt : 0 , 0
Zweiter Punkt der Verschiebung : 0 , 0 , 165
Fehlt nur noch die Perspektive .
Bitte tippen Sie
Dansicht
Markieren Sie beide Objekte .
Nach dem Enter wählen Sie die Option
PU
Autocad fragt jetzt nach dem Zielpunkt .
Fangen Sie den Endpunkt der einzelnen Linie , und zwar den der dem Rechteck am nächsten ist .
Kameraposition :
Jetzt fangen Sie das andere Ende der Linie .
Autocad zeigt Ihnen jetzt die Ansicht des Quaders ,den Sie zuvor erzeugt haben .
Jetzt wählen Sie die Option
Ab
Mit dem oberen Schieber fahren Sie auf 4 fach und klicken .
Jetzt die Option
Zo
25

Quittieren Sie alles mit einem letzten enter .
Sie haben eine Dynamische Ansicht des Quaders erzeugt .
Die einzelne Linie, die Sie gezeichnet haben, hat die Blickrichtung vorgegeben . Das Schieben auf die Höhe 165 hat Ihre Augenhöhe wiedergegeben .

Rufen Sie
Verdeckt
Auf .
Wenn Sie das Programm Quadrant.lsp geladen haben ,dann tippen Sie jetzt
Aa
Zu speichernder Ausschnittnamen
Q10
Jetzt picken Sie unten links und oben recht am Zeichnungsrand .
Fertig .
Zur Kontrolle tippen Sie
Q10
Der Quader muß jetzt immer noch zu sehen sein .
Jetzt aufrufen :
Drsicht
Bestätigen Sie die Vorgabe Aktuelle mit einem enter .
Löschen Sie die einzelne Linie . Sie haben jetzt die Draufsicht auf ihren Quader .Wenn Sie die vorherige Ansicht wieder haben möchten dann tippen Sie
Q10

Wenn Sie öfter in 3D arbeiten können Sie erhebliche Zeit sparen ,wenn Sie mehrere Ansichten nach obigem Verfahren mit meinem Programm abspeichern .

 

cad Das original Listing:

(defun c:AA ()
(command "AUSSCHNT" "F"))

(defun c:q-2 ()
(command "AUSSCHNT" "H" "q-2"))
(defun c:q-1 ()
(command "AUSSCHNT" "H" "q-1"))
(defun c:q0 ()
(command "AUSSCHNT" "H" "q0"))
(defun c:q1 ()
(command "AUSSCHNT" "H" "q1"))
(defun c:q2 ()
(command "AUSSCHNT" "H" "q2"))
(defun c:q3 ()
(command "AUSSCHNT" "H" "q3"))
(defun c:q4 ()
(command "AUSSCHNT" "H" "q4"))
(defun c:q5 ()
(command "AUSSCHNT" "H" "q5"))
(defun c:q6 ()
(command "AUSSCHNT" "H" "q6"))
(defun c:q7 ()
(command "AUSSCHNT" "H" "q7"))
(defun c:q8 ()
(command "AUSSCHNT" "H" "q8"))
(defun c:q9 ()
(command "AUSSCHNT" "H" "q9"))
(defun c:q10 ()
(command "AUSSCHNT" "H" "q10"))
(defun c:q11 ()
(command "AUSSCHNT" "H" "q11"))
(defun c:q12 ()
(command "AUSSCHNT" "H" "q12"))
(defun c:q13 ()
(command "AUSSCHNT" "H" "q13"))
(defun c:q14 ()
(command "AUSSCHNT" "H" "q14"))
(defun c:q15 ()
(command "AUSSCHNT" "H" "q15"))
(defun c:q16 ()
(command "AUSSCHNT" "H" "q16"))
(defun c:q17 ()
(command "AUSSCHNT" "H" "q17"))
(defun c:q18 ()
(command "AUSSCHNT" "H" "q18"))
(defun c:q19 ()
(command "AUSSCHNT" "H" "q19"))
(defun c:q20 ()
(command "AUSSCHNT" "H" "q20"))
(defun c:q21 ()
(command "AUSSCHNT" "H" "q21"))
(defun c:q22 ()
(command "AUSSCHNT" "H" "q22"))
(defun c:q23 ()
(command "AUSSCHNT" "H" "q23"))
(defun c:q24 ()
(command "AUSSCHNT" "H" "q24"))
(defun c:q25 ()
(command "AUSSCHNT" "H" "q25"))
(defun c:q26 ()
(command "AUSSCHNT" "H" "q26"))
(defun c:q27 ()
(command "AUSSCHNT" "H" "q27"))
(defun c:q28 ()
(command "AUSSCHNT" "H" "q28"))
(defun c:q29 ()
(command "AUSSCHNT" "H" "q29"))
(defun c:q30 ()
(command "AUSSCHNT" "H" "q30"))
(defun c:q31 ()
(command "AUSSCHNT" "H" "q31"))
(defun c:q32 ()
(command "AUSSCHNT" "H" "q32"))
(defun c:q33 ()
(command "AUSSCHNT" "H" "q33"))
(defun c:q34 ()
(command "AUSSCHNT" "H" "q34"))
(defun c:q35 ()
(command "AUSSCHNT" "H" "q35"))
(defun c:q36 ()
(command "AUSSCHNT" "H" "q36"))
(defun c:q37 ()
(command "AUSSCHNT" "H" "q37"))
(defun c:q38 ()
(command "AUSSCHNT" "H" "q38"))
(defun c:q39 ()
(command "AUSSCHNT" "H" "q39"))
(defun c:q40 ()
(command "AUSSCHNT" "H" "q40"))
(defun c:qa ()
(command "AUSSCHNT" "H" "qa"))
(defun c:qn ()
(command "AUSSCHNT" "H" "qn"))
(defun c:qw ()
(command "AUSSCHNT" "H" "qw"))
(defun c:qs ()
(command "AUSSCHNT" "H" "qs"))
(defun c:qo ()
(command "AUSSCHNT" "H" "qo"))
(defun c:qd ()
(command "AUSSCHNT" "H" "qd"))

 

 

 

 

 

 

 

 

 

 

 

| Home | Shop | Angebote | Download | Text zu Download |

| Bau - News | Ökobau - News |

| Tipp 1 | Tipp 2 | Tipp 3 | Tipp 4 | Tipp 5 | Tipp 6 | Tipp 7 | Tipp8 | Tipp9 |

 | Utility 1 | Utility 2 | Utility 3 | Utility 4 |

| Photoshop 1 | Photoshop 2 |

| Cad Arbeitsplatz 1 | Cad Arbeitsplatz 2 |

Layout 1 | Layout 2 | Layout 3 | Layout 4 | Fantasy | Prominente | Texte |

| Bem 1 | Bem 2 | Bem 3 | Bem am Bau | Vermessung | Schrift am Bau | Treppen | Stellplätze | Bau-Cam | Schnitt |

| Links | Autos 1 | Autos 2 | Architektur | Fernsehen | Öffentliche Aufträge | Webdesign | Bauwetter |

| Unterhaltung | Literatur | Fundstücke | Seminare | Newsletter | Impressum |